@charset "utf-8";

/* おすすめメニュー */
.recommend {
	margin-top: 64rem;
}
/* 割引 */
.discount {
	margin-top: 104rem;
	padding-block: 56rem;
}
/* コンテンツ */
.price_wrap {
	margin-top: 96rem;

	& nav {
		margin-top: 48rem;
		padding-inline: 32rem;

		& + .price_cont {
			margin-top: 120rem;
		}
	}
	& .nav_ttl {
		font-size: 20rem;
		font-weight: 700;
		line-height: 1.5;
		border-bottom: var(--border-green-4);
		padding-bottom: 8rem;
	}
}
.price_anchor_list {
	margin-top: 24rem;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 32rem 16rem;

	& a {
		height: 156rem;
		font-weight: 700;
		text-align: center;
		display: block;
		position: relative;

		&::before,
		&::after {
			margin-inline: auto;
			inset: auto 0;
		}
		&::before {
			background-color: var(--green-4);
			bottom: -14rem;
		}
		&::after {
			width: 9rem;
			height: 3rem;
			bottom: 0;
			translate: 1rem 0;
		}
		& figure {
			display: grid;
			place-content: center;
		}
		&:has(.menu_ttl br) figure {
			height: 90rem;
		}
		&:not(:has(.menu_ttl br)) figure {
			height: 106rem;
		}
		&:has(.menu_ttl2) figure {
			padding-top: 28rem;
		}
		& .menu_ttl {
			font-size: 14rem;
			line-height: 1.5;
			display: block;
		}
		& .menu_ttl2 {
			font-size: 12rem;
			line-height: 28rem;
			position: absolute;
			inset: 0 0 auto;
		}
		/* アイコンサイズ設定 */
		&.fullbody-hair-removal img {
			width: 28rem;
		}
		&.lucia-for-men img,
		&.option img,
		&.dermapen img,
		&.shiratama-injection img {
			width: 40rem;
		}
		&.ninniku-injection img {
			width: 45rem;
		}
		&.beard-hair-removal img,
		&.delicate-hair-removal img {
			width: 56rem;
		}
		&.futsukayoi-injection img,
		&.doctors-cosme img {
			width: 52rem;
		}
		&.chemical-peeling img,
		&.beauty-medicine img {
			width: 62rem;
		}
		&.acne-medicine img,
		&.botox img {
			width: 72rem;
		}
		&.placenta-injection img {
			width: 76rem;
		}
	}
	& + h3 {
		margin-top: 96rem;
	}
}
.price_cont {
	& + .price_cont {
		margin-top: 96rem;
	}
	& h2 {
		font-size: 20rem;
		font-weight: 700;
		line-height: 1.5;
		padding: 16rem 32rem;
	}
}

/* お支払い方法 */
.payment {
	margin-top: 96rem;
	padding: 72rem 56rem 96rem;

	& .pay_list {
		margin-top: 40rem;

		& > dt {
			border-bottom: var(--border-white);
			padding-bottom: 24rem;

			& span {
				font-size: 18rem;
				line-height: 1.5;
				padding-left: 40rem;
				display: block;
			}
			&:nth-of-type(1) span {
				background-size: 24rem auto;
			}
			&:nth-of-type(2) span {
				background-size: 32rem auto;
			}
			&:nth-of-type(3) span {
				background-size: 28rem auto;
			}
		}
		& > dd {
			margin-top: 24rem;

			& p {
				font-size: 14rem;
				line-height: 2;
			}
			& figure {
				margin-top: 32rem;
				padding: 16rem 14rem;
			}
			& + dt {
				margin-top: 64rem;
			}
		}
		& .loan {
			line-height: 2;
			margin-top: 32rem;
			padding: 16rem 24rem 32rem;

			& dt {
				font-size: 16rem;
				font-weight: 700;

				& + dd {
					margin-top: 10rem;
				}
			}
			& dd {
				font-size: 12rem;
				padding-left: 16rem;
				position: relative;

				&::before {
					content: '';
					width: 7rem;
					height: 7rem;
					background-color: var(--orange);
					border-radius: 100vmax;
					margin-block: auto;
					position: absolute;
					inset: 0;
				}
			}
		}
	}
}